## emacs-anzu 0.62

=== debian/changelog ===
emacs-anzu (0.62-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:24:59 -0300

emacs-anzu (0.62-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 08:45:58 -0300

emacs-anzu (0.62-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:13:50 -0300

emacs-anzu (0.62-1) unstable; urgency=low

  * Initial release (Closes: #847707)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 10 Dec 2016 23:47:28 +0500
