=== debian/control ===
Source: emacs-anzu
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/syohex/emacs-anzu
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-anzu
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-anzu.git

Package: elpa-anzu
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: show number of matches in mode-line while searching
 `anzu.el' is an Emacs port of `anzu.vim'.
 .
 `anzu.el' provides a minor mode which displays 'current match/total matches'
 in the mode-line in various search modes. This makes it easy to understand how
 many matches there are in the current buffer for your search query.
