=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-anzu-$1.tar.gz%" \
             https://github.com/syohex/emacs-anzu/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
