## emacs-anzu 0.63

=== debian/changelog ===
emacs-anzu (0.63-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 0.63
  * Add patch to fix version number
  * Refresh patch to clean documentation
  * Migrate to debhelper-compat 13 (without d/compat)
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies (drop emacs24, emacs25)
  * d/control: Drop Built-Using
  * d/copyright: Update copyright information
  * d/copyright: Fix Upstream-Name and add Upstream-Contact
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 14 May 2020 11:56:01 +0500
