=== debian/control ===
Source: emacs-anzu
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/syohex/emacs-anzu
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-anzu
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-anzu.git

Package: elpa-anzu
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: show number of matches in mode-line while searching
 `anzu.el' is an Emacs port of `anzu.vim'.
 .
 `anzu.el' provides a minor mode which displays 'current match/total matches'
 in the mode-line in various search modes. This makes it easy to understand how
 many matches there are in the current buffer for your search query.
