## emacs-anzu 0.64

=== debian/changelog ===
emacs-anzu (0.64-1) unstable; urgency=medium

  * New upstream version 0.64
  * Drop patch to fix version number
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/rules: Install upstream changelog

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 06 Dec 2020 20:30:38 +0500
