=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo skipping upstream build

override_dh_installchangelogs:
	dh_installchangelogs Changes
	dh_installchangelogs

.PHONY: override_dh_auto_build override_dh_installchangelogs
