## emacs-anzu 0.67

=== debian/changelog ===
emacs-anzu (0.67-1) unstable; urgency=medium

  * New upstream version 0.67
  * Add patch to fix version number
  * Add upstream metadata
  * Refresh patch to clean README.md
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 12:59:00 +0500
